.bloc1-zig-zag-img .row {padding-top:0}
.bloc1-zig-zag-img .row:first-child {padding-top:45px}
.bloc1-zig-zag-img .row .contenu {margin:auto}

.bloc1-faq-js .row li.item {padding:30px 0; border-bottom:1px solid #000}
.bloc1-faq-js .row li.item:first-child {padding-top:0}
.bloc1-faq-js .row li.item .titre {display:flex; justify-content:space-between; align-items:center; cursor:pointer}
.bloc1-faq-js .row li.item .titre:hover {color:#f16e00}
.bloc1-faq-js .row li.item .titre:hover h3 {text-decoration:underline}
.bloc1-faq-js .row li.item .titre:active h3 {text-decoration:none}
.bloc1-faq-js .row li.item .titre::after {display:inline-block; font-family:icon-orange,sans-serif; content:"\e93c"}
.bloc1-faq-js .row li.item .titre h3 {cursor:pointer}
.bloc1-faq-js .row li.item .texte {margin-top:15px}
.bloc1-faq-js .row li.item .texte .txt-max {max-width:900px !important}
.bloc1-faq-js .row li.item.ouvert .titre {color:#f16e00}
.bloc1-faq-js .row li.item.ouvert .titre::after {content:"\e93d"}
.bloc1-faq-js.dark .row li.item {border-bottom-color:#fff}
.bloc1-faq-js.dark .row li.item .titre:hover, .bloc1-faq-js.dark .row li.item .titre:hover h3 {color:#ff7900}
.bloc1-faq-js.dark .row li.item.ouvert .titre, .bloc1-faq-js.dark .row li.item.ouvert .titre h3 {color:#ff7900}

.bloc2-img-xs-ttl-txt-btn .row .bloc {display:flex; flex-wrap:wrap}
.bloc2-img-xs-ttl-txt-btn .row .visuel {width:50%; padding:0 15px 0 0}
.bloc2-img-xs-ttl-txt-btn .row .contenu {width:50%; margin-bottom:30px; padding-left:15px}
.bloc2-img-xs-ttl-txt-btn .row .btn {margin-left:calc(50% + 15px)}
.bloc2-img-xs-ttl-txt-btn .row .btn [class^="btn-"] {margin-top:0}

.bloc1-img-ttl-txt-lien .row .visuel {height:150px; background:none center top no-repeat}
.bloc1-img-ttl-txt-lien .row img {height:auto; width:30px}

@media (max-width:1199.98px){
.bloc1-faq-js .row li.item {padding:27px 0}

.bloc2-img-xs-ttl-txt-btn .row .bloc {flex-direction:column}
.bloc2-img-xs-ttl-txt-btn .row .visuel {width:100%; padding:0 0 15px 0}
.bloc2-img-xs-ttl-txt-btn .row .contenu {width:100%; margin-bottom:0; padding-left:0}
.bloc2-img-xs-ttl-txt-btn .row .btn {margin-left:0}
.bloc2-img-xs-ttl-txt-btn .row .btn [class^="btn-"] {margin-top:30px}

.bloc3-img-ttl-txt-btn .row .bloc {margin-top:0}
.bloc3-img-ttl-txt-btn .row .bloc:nth-child(1n+3) {margin-top:45px}
}


@media (max-width:735.98px){
.bloc1-ttl-txt-btn-img .row .visuel {margin-bottom:15px; order:-1}

.bloc1-ttl-btn-img .row .contenu {flex:0 0 50%; max-width:50%}
.bloc1-ttl-btn-img .row .contenu .btn {text-align:left}
.bloc1-ttl-btn-img .row .visuel {flex:0 0 50%; max-width:50%; margin-bottom:15px; order:-1}

.bloc1-zig-zag-img .row:first-child {padding-top:30px}
.bloc1-zig-zag-img .row .visuel {margin-bottom:15px}
.bloc1-zig-zag-img .row:nth-child(odd) .visuel {order:-1}

.bloc1-faq-js .row li.item {padding:23px 0}
}


@media (max-width:479.98px){
.bloc1-ttl-btn-img .row .contenu, .bloc1-ttl-btn-img .row .visuel {flex:0 0 100%; max-width:100%}
.bloc1-ttl-btn-img .row .contenu .btn {text-align:center}
}